.btn{
  margin: 20px;
}

.boton{
  padding: 10px 10px;
  background-color: rgb(255, 0, 0);
  border: none;
  border-radius: 5px;
  color: white;
}

.boton:hover{
  background-color: rgba(30, 0, 255, 0.801);
}